@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1.125em/1.3em Calibri, sans-serif;
   color: #fff;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 800px;
   border: solid 1px #000;
   border-bottom: 8px solid #A5CD39;
   background: #fff;
}

p {
   padding-bottom: 1rem;
}

h1 {
   margin: 5rem 0rem 1rem;
   font-size: 1em;
   line-height: 1.3;
   font-weight: 400;
}

h1 span {
   font-size: 2.45em;
}

h2 {
   font-size: 2.5em;
   line-height: 1.1;
}

h2 span {
   display: block;
   font-weight: 400;
   font-size: 0.87em;
}

h2,
p,
h1 {
   text-align: right;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   text-decoration: none;
}

article {
   position: absolute;
   right: 2rem;
   top: 9rem;
}

footer {
   padding: 0.5rem 2rem;
   display: flex;
   justify-content: space-between;
   align-items: end;
   flex-wrap: wrap;
}

footer p {
   color: #686868;
   padding-bottom: 0;
   text-align: left;
   font-size: 0.750em;
   line-height: 1.3;
}

.qrcode {
   margin: 0 -45px 0 -15px;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:799px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p,
   h1,
   h2 {
      text-align: left;
      hyphens: auto;
   }

   p :is(span, a) {
      display: inline-block;
   }

   article {
      padding: 1rem;
      background: #6EAE44;
      position: static;
   }

   footer {
      padding: 1rem;
   }

   header img {
      display: block;
   }

   h2,
   h1 span {
      font-size: 2em;
   }

   h1 {
      margin: 1rem 0;
   }

   .hide_m,
   article br {
      display: none;
   }
   footer p{
    padding-bottom: 0.5rem;
   }

   .qrcode {
      margin: 0.5rem 0;
   }
}
